[class^="cat-icon-"], [class*=" cat-icon-"] {
  font-family: 'icons';
  font-style: normal;
  font-weight: normal;
 
  /* fix buttons height */
  line-height: 1em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
}
 
.cat-icon-qq { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe9fe;&nbsp;'); }
.cat-icon-star-filled { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xeb4d;&nbsp;'); }
.cat-icon-user-3 { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xec7e;&nbsp;'); }
.cat-icon-comment-inv-alt2 { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xeca8;&nbsp;'); }
.cat-icon-eye-4 { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xed24;&nbsp;'); }
.cat-icon-book-3 { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xed59;&nbsp;'); }